スマートフォン向け表示

お知らせ

SSL3.0脆弱性対策に関する一部訂正とお詫びについて

2014/12/04

お客様各位

平素は弊社サービスをご利用いただき誠にありがとうございます。

2014年10月31日に掲載しました”SSL3.0脆弱性性対策の実施について”の中で、対策後にご利用不可となる携帯端末にDOCOMOの一部機種の漏れがありました。
お客様にお詫び申し上げます。

SSL3.0脆弱性対策によりご利用不可となる携帯端末(TLS非対応)は以下のとおりです。

(利用不可となるDOCOMO携帯)
  搭載されているブラウザがiモードブラウザ1.0の機種
  *具体的な機種はDOCOMOのWebサイトで確認できます。 
      https://www.nttdocomo.co.jp/service/developer/make/content/spec/index.html 

(利用不可となるAU携帯)
  CASIO W61CA(2008年1月発売)
  日立WoooケータイW53H(2007)

また、その他のAU携帯でもアップデートされていない端末ではTLS通信ができませんのでご注意ください。
(アップデート方法についてはAU販売店までお問い合わせください)

  KDDI AU 「2012年5月24日から開始されたケータイアップデートのSSL通信への影響について」
  http://www.au.kddi.com/ezfactory/web/